Subject: [ietf-dkim] Fwd: Email statistics for SEC WGs

From: Barry Leiba <[email-masked]>
Date: Thu, 23 Jul 2009 13:25:39 -0400

Pasi sent the message below out, and I thought this group would like to see it.

We "win" by a wide margin, it seems.  Go, team!

Well, as Pasi says, "I'm not sure what conclusions can be drawn from
this," but "perhaps
someone finds these interesting."

Barry (as chair, and for what it's worth)

---------- Forwarded message ----------
From: [email-masked] <[email-masked]>
Date: Thu, Jul 23, 2009 at 4:02 AM
Subject: [secdir] Email statistics for SEC WGs
To: [email-masked]

FYI: Here's some data about how active the WG mailing lists in
security area have been in 2009.

I'm not sure what conclusions can be drawn from this -- different
WGs are in different phases of their work, have different number
of work items, and communication styles are different. But perhaps
someone finds these interesting...

Emails on WG mailing list from 2009-01-01 to 2009-07-21
(some spam excluded manually when it would have had a big
effect on the numbers):

WG        messages/month
========= ==============
dkim      240
ipsecme   139
sasl      103
pkix      88
krb-wg    83
isms      82
tls       65
hokey     47
keyprov   36
smime     25
emu       23
kitten    15
syslog    11
nea       7
btns      4
ltans     2
msec      1
==============
total     971

Best regards,
Pasi

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html